Subject: C-H...O hydrogen bond

From: lara golender <[email-masked]>
Date: Sun, 15 Dec 1996 18:35:01 -0200 (GMT-2:00)

Dear Netters,

                I would appreciate to receive some information or
references about the C-H..O hydrogen bonding (where oxygen is a
carbonyl oxygen). Any information, calculated and experimental are
highly welcome. 

      Thanks in advance.

    ______________________________________________________________________
   /                                                                      \
   |  Dr.Larisa Golender                   tel. +972-3-6408437            | 
   |  School of Chemistry                  fax: +972-3-6409293            |
   |  Tel Aviv University                  e-mail: [email-masked] |
   |  Ramat Aviv, Tel Aviv 69978                                          |
   |  ISRAEL                                                              |
   \______________________________________________________________________/